
File Meta-data Monitoring - Task #1845

Add install directions

05/09/2017 07:07 PM - Luke Murphey

Status: Closed Start date: 05/09/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.2   

Description

See https://answers.splunk.com/answers/444197/how-to-install-the-website-monitoring-splunk-app-h.html#answer-444313, 

https://answers.splunk.com/answers/527136/install-guide.html?childToView=527351#answer-527351

Related issues:

Copied to Bing Search - Task #1846: Add install directions Closed 05/09/2017

Copied to Disk Monitoring - Task #1847: Add install directions Closed 05/09/2017

Copied to Django Monitoring - Task #1848: Add install directions Closed 05/09/2017

Copied to FTP Receiver - Task #1849: Add install directions Closed 05/09/2017

Copied to Google Sheets Import/Export - Task #1850: Add install directions Closed 05/09/2017

Copied to Insteon Control - Task #1851: Add install directions Closed 05/09/2017

Copied to Lookup Editor - Task #1852: Add install directions Closed 05/09/2017

Copied to Network Tools - Task #1853: Add install directions Closed 05/09/2017

Copied to RADIUS Authentication - Task #1854: Add install directions Closed 05/09/2017

Copied to Slideshow - Task #1855: Add install directions Closed 05/09/2017

Copied to Syndication Input - Task #1856: Add install directions Closed 05/09/2017

Copied to Webhooks Input - Task #1857: Add install directions Closed 05/09/2017

Copied to Website Input - Task #1858: Add install directions Closed 05/09/2017

Copied to Website Monitoring - Task #1859: Add install directions Closed 05/09/2017

History

#1 - 05/09/2017 07:08 PM - Luke Murphey

Install this app into Splunk by doing the following:

  1. Log in to Splunk Web and navigate to "Apps » Manage Apps" via the app dropdown at the top left of Splunk'

s user interface

  2. Click the "install app from file" button

  3. Upload the file by clicking "Choose file" and selecting the app

  4. Click upload

  5. Restart Splunk if a dialog asks you to

Once the app is installed, you can use the app by configuring a new "File Meta-data" input:

  1. Navigate to "Settings » Data Inputs" at the menu at the top of Splunk's user interface.

  2. Click "File Meta-data" 

  3. Click "New" to make a new instance of an input
#2 - 05/09/2017 07:10 PM - Luke Murphey

- Copied to Task #1846: Add install directions added

#3 - 05/09/2017 07:13 PM - Luke Murphey

- Copied to Task #1847: Add install directions added

#4 - 05/09/2017 07:14 PM - Luke Murphey

- Copied to Task #1848: Add install directions added

#5 - 05/09/2017 07:14 PM - Luke Murphey

- Copied to Task #1849: Add install directions added

#6 - 05/09/2017 07:15 PM - Luke Murphey

- Copied to Task #1850: Add install directions added

#7 - 05/09/2017 07:15 PM - Luke Murphey

- Copied to Task #1851: Add install directions added

#8 - 05/09/2017 07:15 PM - Luke Murphey

- Copied to Task #1852: Add install directions added

#9 - 05/09/2017 07:16 PM - Luke Murphey

- Copied to Task #1853: Add install directions added

#10 - 05/09/2017 07:16 PM - Luke Murphey

- Copied to Task #1854: Add install directions added

#11 - 05/09/2017 07:16 PM - Luke Murphey

- Copied to Task #1855: Add install directions added

#12 - 05/09/2017 07:16 PM - Luke Murphey

- Copied to Task #1856: Add install directions added

#13 - 05/09/2017 07:17 PM - Luke Murphey

- Copied to Task #1857: Add install directions added

#14 - 05/09/2017 07:17 PM - Luke Murphey

- Copied to Task #1858: Add install directions added

#15 - 05/09/2017 07:17 PM - Luke Murphey

- Copied to Task #1859: Add install directions added

#16 - 05/24/2017 05:11 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
